#left_tracker{
	text-align: center;
    width: 230px;
    margin-bottom: 10px;
    margin-top: 30px;
    border: 1px solid #cac6c6;
    padding:10px 0px 10px 0px;
}

.tracker_leftmenu{
    display: inline-block;
    font-size: 12px;
    color: #fff;
    border-radius: 2px;
    background-position: 52px 8px;
    background-color: #666;
    width: 172px;
    padding: 10px;
    margin: 5px 0px 5px 0px;
    
}
#trackermenu_regist{}
.tracker_leftmenu:hover{background-color: #1b324c;} 
.tacker_active{background-color: #1b324c;}    

#TrackerList {padding-top:10px;width:980px;}
#TrackerList tr{cursor:pointer;}
.TrackerInfo .subtitle{font-size:13px;font-weight:bold;background-color: #dce4ed;}
.TrackerInfo {max-width:980px;}
.subtitle.edit{color:#000;background-color: #edb800;}

.inputwrap input[type='text']{width:130px;}
.inputwrap {margin-right:10px;}

.btnRightWrap{text-align:right;float:right;font-size:10px;font-weight:normal;padding-right:6px;max-width:980px;}
.btnRightWrap label{display:none;}
.btnRightWrap .closeicon {color:#fff;text-decoration: none;font-size:21px; font-weight: bold;}
.alarmwrap{text-align:right;padding-right:20px;;max-width:980px;}
.search_box{padding-right:10px;max-width:980px;}

#TrackerMessageList {padding-top:10px;width:1200px;}
#TrackerMessageList tr{cursor:pointer;}



/* Layer Popup */
.pop-layer .pop-container {
  padding: 5px 15px;z-index:100;
}

.pop-layer p.ctxt {
  color: #666;
  line-height: 25px;
 
}

.pop-layer .btn-r {
  width: 100%;
  margin: 5px 0 10px;
  padding-top: 5px;
  border-top: 1px solid #DDD;
  text-align: right;
}

.btn-r {font-weight:400;font-size:16px;text-align: right;}
.pop-layer {
  display: none;
  position: absolute;
  top: 40%;
  left: 35%;
  width: 600px;
  height: auto;
  background-color: #fff;
  border: 3px solid #3571B5;
  z-index: 10;
}

/* Audit PopLayer*/
#TackerAuditPopup{display: none; position: absolute;top: 25%;left: 30%;width: 700px;height: auto; border: 2px solid #3571B5;z-index: 100;background:#fff;padding:0px;	}
#TackerAuditPopup .popup_wrap{min-height:100px;}
#TackerAuditPopup .popup_subtitle{background:#3571B5;color:#fff;height:40px;line-height:40px;font-size:16px;font-weight:bold;padding:10px;}
#TackerAuditPopup #TrackerAuditList{padding: 20px 10px 0px 10px;}